uuid:
  -
    value: 73b5fb25-a2b0-470b-98fe-d483dd1f80a5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_luxury_sofa_and_the_beautiful_sky.jpg
uri:
  -
    value: 'public://2019-11/sh_luxury_sofa_and_the_beautiful_sky.jpg'
    url: /sites/default/files/2019-11/sh_luxury_sofa_and_the_beautiful_sky.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 157495
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
